Bug 8408 - "Debugger Window"-Item is missing from "View"-Menu (3.1b5)
"Debugger Window"-Item is missing from "View"-Menu (3.1b5)
Status: CLOSED FIXED
Product: debugger
Classification: Unclassified
Component: Code
3.x
PC Windows ME/2000
: P3 (vote)
: TBD
Assigned To: issues@debugger
issues@debugger
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2000-11-14 12:54 UTC by schnake
Modified: 2003-06-30 17:27 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description schnake 2000-11-14 12:54:48 UTC
There is no "Debugger Window" item on the "View" menu. However, you can still
open it using "Ctrl-5". But new users would certainly like a menu item, too ;-)

This bug also applies to 31b4. I didn't check the earlier builds.
Comment 1 Jan Stola 2000-12-08 08:57:59 UTC
Verified in Netbeans 3.1 (build 23).
Comment 2 Quality Engineering 2003-06-30 17:27:01 UTC
Resolved for 3.3.x or earlier, no new info since then -> closing.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo